
CREATE TABLE CUBE_REGION_KEY_VALUE
(
	CUBE_REGION_KEY_VALUE_ID bigint AUTO_INCREMENT NOT NULL,
	CUBE_REGION_ID bigint NOT NULL,
	MEMBER_ID VARCHAR(255) NOT NULL,
	COMPONENT_TYPE VARCHAR(50) NOT NULL,
	INCLUDE BOOL NOT NULL DEFAULT 1 ,
	START_PERIOD VARCHAR(50) NULL,
	END_PERIOD VARCHAR(50) NULL,
	START_INCLUSIVE BOOL NOT NULL DEFAULT 1 ,
	END_INCLUSIVE BOOL NOT NULL DEFAULT 1 ,
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID),
	KEY(CUBE_REGION_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
